<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/personalizado.css">
		<title>Aula de Desenvolvimento de Sistemas Web - UFSC</title>
	</head>
	<body>

		<header>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-info">
				<div class="container">
					<a class="navbar-brand" href="index.html"><img src="imagens/logo_ufsc.gif" width="30" height="30" /> </a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarCollapse">
						<ul class="navbar-nav mr-auto">
							<li class="nav-item menu">
								<a class="nav-link" href="index.html">Home </a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="plano_de_ensino.html">Plano_de_Ensino</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="video-aulas.html">Vídeo_Aulas</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>
		
		<main role="main">

			<div class="jumbotron contato">
				<div class="container">
					<h2 class="display-4 text-center" style="margin-bottom: 40px;">Contato</h2>
					<form>
						<div class="form-row">
							<div class="form-group col-md-6">
								<label>Nome</label>
								<input type="text" class="form-control" placeholder="Nome completo">
							</div>
							<div class="form-group col-md-6">
								<label>E-mail</label>
								<input type="email" class="form-control" placeholder="Seu Melhor E-mail">
							</div>
						</div>
						<div class="form-group">
							<label>Assunto</label>
							<input type="text" class="form-control" placeholder="Assunto da mensagem">
						</div>
						<div class="form-group">
							<label>Mensagem</label>
							<textarea class="form-control" rows="6"></textarea>
						</div>
						<button type="submit" class="btn btn-danger">Enviar</button>
					</form>
				</div>
			</div>

		</main>

		<footer class="footer bg-info">
			<div class="container text-center">
				© copyleft v.ramos@ufsc.br
			</div>
		</footer>

		<script src="js/jquery-3.2.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scrollreveal.min.js"></script>

  </body>
</html>
